---
let {person} = Astro.props;

---
<a href={`/ponentes/${person.slug}`}>
<div class="p-4 bg-gray-200 shadow-sm hover:shadow-lg">
    <div class="-mt-4 -mx-4 aspect-w-6 aspect-h-5">
        <img class="object-cover" src={person.picture_main.data.full_url}/>
    </div>
    <div class="text-center font-bold m-4">{person.name}</div>
</div>
</a>